    {% extends "layout/base.html" %}

    {% block content %}
    <h1 style="text-align: center;">Naima's Webpage</h1>
    <hr/>
    <section id="bio">
        <img src="https://78.media.tumblr.com/766c6e002c603e391402a5ec66eca223/tumblr_owug963lef1qcyv7jo1_r2_540.jpg" height="270" width="270">
        <h2 style="text-align: center;">Greetings from Behind The Screen</h2>
        <p style="text-align: justify">
            {{content}}.
        </p>
    </section>
    <section id="about_me">
        <h2 style="text-align: center">Fun Facts About Naima</h2>
        <ul>
            {% for ii in about_me %}
            <li style="font-family: Montserrat"> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <section id="msg_form">
        <h2 style="text-align: center">Leave a Message After the Beep!</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}